#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bower-json
version:              1.1.0.0
visibility:           public
id:                   bower-json-1.1.0.0-5bBo6DjG4k5E9z091hyrQM
key:                  bower-json-1.1.0.0-5bBo6DjG4k5E9z091hyrQM
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/bower-json
synopsis:             Read bower.json from Haskell
description:
    Bower is a package manager for the web (see <http://bower.io>).
    This package provides a data type and ToJSON/FromJSON instances for Bower'\''s
    package manifest file, bower.json.

category:             Web
abi:                  4a953f009a05c045a4991bb0bff1cb1c
exposed:              True
exposed-modules:      Web.Bower.PackageMeta
hidden-modules:       Web.Bower.PackageMeta.Internal
import-dirs:          /usr/lib/ghc-9.2.8/site-local/bower-json-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/bower-json-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bower-json
hs-libraries:         HSbower-json-1.1.0.0-5bBo6DjG4k5E9z091hyrQM
depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    aeson-better-errors-0.9.1.1-DYoOTwOYmJgH3BRCeNyXci base-4.16.4.0
    bytestring-0.11.4.0 deepseq-1.4.6.1 ghc-prim-0.8.0 mtl-2.2.2
    scientific-0.3.7.0-1j3FKEOO1AWBjqM65TX7Sj text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    vector-0.13.1.0-IOwb1qSGKSdHIyg7Qp7MNu

haddock-interfaces:   /usr/share/doc/haskell-bower-json/html/bower-json.haddock
haddock-html:         /usr/share/doc/haskell-bower-json/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

